.bg-transparent {
    background-color: RGBA(0,0,0,0);
}

.bg-gradient-safety {
    background: #344C5E;
    color: #FFFFFF;
}
.bg-gradient-covid {
    background: #b8643d;
    color: #FFFFFF;
}
    .bg-gradient-safety h1 {
        color: #FFFFFF;
    }

.bg-gradient-alert {
    background: #E96A58;
    color: #FFFFFF;
}

    .bg-gradient-alert h1 {
        color: #FFFFFF;
    }

.bg-gradient-command {
    background: #AF9061;
    color: #FFFFFF;
}

    .bg-gradient-command h1 {
        color: #FFFFFF;
    }

.bg-gradient-report {
    background: #FAA552;
    color: #FFFFFF;
}

    .bg-gradient-report h1 {
        color: #FFFFFF;
    }

.bg-gradient-workalone {
    background: #79CBC2;
    color: #FFFFFF;
}

    .bg-gradient-workalone h1 {
        color: #FFFFFF;
    }

.bg-gradient-academia {
    background: #B05F6E;
    color: #FFFFFF;
}

    .bg-gradient-academia h1 {
        color: #FFFFFF;
    }

.bg-dark {
    background-color: #333132 !important;
}

.bg-gray {
    background-color: #333132 !important;
}

.dropdown .h6 {
    font-weight: bold;
}

.flickity-page-dots {
    bottom: 0px;
}

    .flickity-page-dots .dot {
        width: 10px;
        height: 10px;
        opacity: 0.3;
        background: transparent;
        border: 1px solid white;
    }

        .flickity-page-dots .dot.is-selected {
            background: white;
        }

h1.hiddenheading {
    display: none;
}
.btn-covid{
    background-color:#ffffff;

}